<?xml version="1.0" encoding="windows-1251"?>
<?DoCDB BREND="TOYOTA" TYPE="EMPS" REV="00" XML="00" DB="CFGDB" LNG="EN" FileVersion="3.0.0.1" ProductVersion="3.7.0.40"?>
<CFGDB>
 <DEV SPD="9600" RTON="60" RTOE="20" TRCN="3" P4="0" TINIL="35" TINIH="15" TYPE="09" EADR="32" TADR="F0" RADR="32"/>
 <PARDB>
  <PAR id="0" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 01"/>
  <PAR id="1" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 02"/>
  <PAR id="2" name="Torque Sensor 1 Output"
       unit="Â"
       comment="Torque Sensor 1 Output"
       formule="A000000"
       formstr="A*0.0195"
       cmd="21 03"/>
  <PAR id="3" name="Torque Sensor 2 Output"
       unit="Â"
       comment="Torque Sensor 2 Output"
       formule="A000000"
       formstr="A*0.0195"
       cmd="21 04"/>
  <PAR id="4" name="Torque Sensor 3 Output"
       unit="Â"
       comment="Torque Sensor 3 Output"
       formule="A000000"
       formstr="A*0.0195"
       cmd="21 05"/>
  <PAR id="5" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 06"/>
  <PAR id="6" name="Meter Vehicle Velocity"
       unit="êì/÷àñ"
       comment="Meter Vehicle Velocity"
       formule="A000001"
       formstr="A"
       cmd="21 07"/>
  <PAR id="7" name="Wheel Speed Right"
       unit="êì/÷"
       comment="Wheel Speed Right"
       formule="A000001"
       formstr="A"
       cmd="21 08"/>
  <PAR id="8" name="Wheel Speed Left"
       unit="êì/÷"
       comment="Wheel Speed Left"
       formule="A000001"
       formstr="A"
       cmd="21 09"/>
  <PAR id="9" name="Engine Revolution"
       unit="îá/ìèí"
       comment="Engine Revolution"
       formule="A000002"
       formstr="A*22"
       cmd="21 0A"/>
  <PAR id="10" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 0B"/>
  <PAR id="11" name="Motor Actual Current"
       unit="À"
       comment="Motor Actual Current"
       formule="A000004"
       formstr="ShortInt(A)"
       cmd="21 0C"/>
  <PAR id="12" name="Command Value Current"
       unit="À"
       comment="Command Value Current"
       formule="A000004"
       formstr="ShortInt(A)"
       cmd="21 0D"/>
  <PAR id="13" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 0E"/>
  <PAR id="14" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 0F"/>
  <PAR id="15" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 10"/>
  <PAR id="16" name="Steering Angle Velocity"
       unit="°/ñåê"
       comment="Steering Angle Velocity"
       formule="A000005"
       formstr="ShortInt(A)*32"
       cmd="21 11"/>
  <PAR id="17" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 12"/>
  <PAR id="18" name="Thermistor Temperature"
       unit="°Ñ"
       comment="Thermistor Temperature"
       formule="A000006"
       formstr="A-50"
       cmd="21 13"/>
  <PAR id="19" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 14"/>
  <PAR id="20" name="PIG Power Supply"
       unit="Â"
       comment="PIG Power Supply"
       formule="A000007"
       formstr="A*0.1"
       cmd="21 15"/>
  <PAR id="21" name="IG Power Supply"
       unit="Â"
       comment="IG Power Supply"
       formule="A000007"
       formstr="A*0.1"
       cmd="21 16"/>
  <PAR id="22" name="IG Power Supply"
       unit="-"
       comment="IG Power Supply"
       formule="D00FF00"
       formstr="CASE A OF $00:DIG01 $01:DIG02 ELSE DIG00"
       cmd="21 17"/>
  <PAR id="23" name="TRQ1 Zero Point Value"
       unit="Â"
       comment="TRQ1 Zero Point Value"
       formule="A000000"
       formstr="A*0.0195"
       cmd="21 18"/>
  <PAR id="24" name="TRQ2 Zero Point Value"
       unit="Â"
       comment="TRQ2 Zero Point Value"
       formule="A000000"
       formstr="A*0.0195"
       cmd="21 19"/>
  <PAR id="25" name="TRQ3 Zero Point Value"
       unit="Â"
       comment="TRQ3 Zero Point Value"
       formule="A000000"
       formstr="A*0.0195"
       cmd="21 1A"/>
  <PAR id="26" name="Motor Terminal Volt(+)"
       unit="Â"
       comment="Motor Terminal Volt(+)"
       formule="A000007"
       formstr="A*0.1"
       cmd="21 1B"/>
  <PAR id="27" name="Motor Terminal Volt(-)"
       unit="Â"
       comment="Motor Terminal Volt(-)"
       formule="A000007"
       formstr="A*0.1"
       cmd="21 1C"/>
  <PAR id="28" name="Control Mode"
       unit="HEX"
       comment="Control Mode"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 1D"/>
  <PAR id="29" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 1E"/>
  <PAR id="30" name="IG ON/OFF Times"
       unit="ðàç"
       comment="IG ON/OFF Times"
       formule="A000001"
       formstr="A"
       cmd="21 1F"/>
  <PAR id="31" name="Motor Overheat Record"
       unit="-"
       comment="Motor Overheat Record"
       formule="D00FF01"
       formstr="CASE A OF $00:DIG03 $01:DIG04 ELSE DIG00"
       cmd="21 21"/>
  <PAR id="32" name="Motor Lo Power Record"
       unit="-"
       comment="Motor Lo Power Record"
       formule="D00FF01"
       formstr="CASE A OF $00:DIG03 $01:DIG04 ELSE DIG00"
       cmd="21 22"/>
  <PAR id="33" name="Motor Overload Record"
       unit="-"
       comment="Motor Overload Record"
       formule="D00FF01"
       formstr="CASE A OF $00:DIG03 $01:DIG04 ELSE DIG00"
       cmd="21 23"/>
  <PAR id="34" name="Motor Hi Power Record"
       unit="-"
       comment="Motor Hi Power Record"
       formule="D00FF01"
       formstr="CASE A OF $00:DIG03 $01:DIG04 ELSE DIG00"
       cmd="21 24"/>
  <PAR id="35" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 25"/>
  <PAR id="36" name="Eng Rev Inter Record"
       unit="-"
       comment="Eng Rev Inter Record"
       formule="D00FF01"
       formstr="CASE A OF $00:DIG03 $01:DIG04 ELSE DIG00"
       cmd="21 26"/>
  <PAR id="37" name="Str Angle Inter Record"
       unit="-"
       comment="Str Angle Inter Record"
       formule="D00FF01"
       formstr="CASE A OF $00:DIG03 $01:DIG04 ELSE DIG00"
       cmd="21 27"/>
  <PAR id="38" name="Spd Sig Invalid Record"
       unit="-"
       comment="Spd Sig Invalid Record"
       formule="D00FF01"
       formstr="CASE A OF $00:DIG03 $01:DIG04 ELSE DIG00"
       cmd="21 28"/>
  <PAR id="39" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 29"/>
  <PAR id="40" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 2A"/>
  <PAR id="41" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 2B"/>
  <PAR id="42" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 2C"/>
  <PAR id="43" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 2D"/>
  <PAR id="44" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 2E"/>
  <PAR id="45" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 2F"/>
  <PAR id="46" name="Battery Voltage Lo Record"
       unit="-"
       comment="Battery Voltage Lo Record"
       formule="A000001"
       formstr="A"
       cmd="21 30"/>
  <PAR id="47" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 31"/>
  <PAR id="48" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 32"/>
  <PAR id="49" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 33"/>
  <PAR id="50" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 34"/>
  <PAR id="51" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 35"/>
  <PAR id="52" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 36"/>
  <PAR id="53" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 37"/>
  <PAR id="54" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 38"/>
  <PAR id="55" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 39"/>
  <PAR id="56" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 3A"/>
  <PAR id="57" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 3B"/>
  <PAR id="58" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 3C"/>
  <PAR id="59" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 3D"/>
  <PAR id="60" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 3E"/>
  <PAR id="61" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 3F"/>
  <PAR id="62" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 41"/>
  <PAR id="63" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 42"/>
  <PAR id="64" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 43"/>
  <PAR id="65" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 44"/>
  <PAR id="66" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 45"/>
  <PAR id="67" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 46"/>
  <PAR id="68" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 47"/>
  <PAR id="69" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 48"/>
  <PAR id="70" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 49"/>
  <PAR id="71" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 4A"/>
  <PAR id="72" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 4B"/>
  <PAR id="73" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 4C"/>
  <PAR id="74" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 4D"/>
  <PAR id="75" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 4E"/>
  <PAR id="76" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 4F"/>
  <PAR id="77" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 50"/>
  <PAR id="78" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 51"/>
  <PAR id="79" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 52"/>
  <PAR id="80" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 53"/>
  <PAR id="81" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 54"/>
  <PAR id="82" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 55"/>
  <PAR id="83" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 56"/>
  <PAR id="84" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 57"/>
  <PAR id="85" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 58"/>
  <PAR id="86" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 59"/>
  <PAR id="87" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 5A"/>
  <PAR id="88" name="Stop and Start Ctrl Mode"
       unit="-"
       comment="Stop and Start Ctrl Mode"
       formule="D00FF02"
       formstr="CASE A OF $00:DIG05 $01:DIG06 $02:DIG07 $03:DIG08 $04:DIG09 ELSE DIG00"
       cmd="21 5B"/>
  <PAR id="89" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 5C"/>
  <PAR id="90" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 5D"/>
  <PAR id="91" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 5E"/>
  <PAR id="92" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 5F"/>
  <PAR id="93" name="Torque Sensor 1 Output"
       unit="°"
       comment="Torque Sensor 1 Output"
       formule="A000008"
       formstr="(A*256+B)*0.022"
       cmd="21 61"/>
  <PAR id="94" name="Torque Sensor 2 Output"
       unit="°"
       comment="Torque Sensor 2 Output"
       formule="A000008"
       formstr="(A*256+B)*0.022"
       cmd="21 62"/>
  <PAR id="95" name="TRQ1 Zero Point Value"
       unit="°"
       comment="TRQ1 Zero Point Value"
       formule="A000008"
       formstr="(A*256+B)*0.022"
       cmd="21 63"/>
  <PAR id="96" name="TRQ2 Zero Point Value"
       unit="°"
       comment="TRQ2 Zero Point Value"
       formule="A000008"
       formstr="(A*256+B)*0.022"
       cmd="21 64"/>
  <PAR id="97" name="Steering Wheel Torque"
       unit="Nm"
       comment="Steering Wheel Torque"
       formule="A000009"
       formstr="ShortInt(A)*0.06"
       cmd="21 65"/>
  <PAR id="98" name="Motor Rotation Angle"
       unit="°"
       comment="Motor Rotation Angle"
       formule="A000008"
       formstr="(A*256+B)*0.022"
       cmd="21 66"/>
  <PAR id="99" name="Command Val Current 2"
       unit="A"
       comment="Command Val Current 2"
       formule="A000004"
       formstr="ShortInt(A)"
       cmd="21 67"/>
  <PAR id="100" name="PIG2 Voltage"
       unit="Â"
       comment="PIG2 Voltage"
       formule="A00000A"
       formstr="A*0.25"
       cmd="21 68"/>
  <PAR id="101" name="Motor Voltage"
       unit="Â"
       comment="Motor Voltage"
       formule="A00000A"
       formstr="A*0.25"
       cmd="21 69"/>
  <PAR id="102" name="Motor Terminal Volt(U)"
       unit="Â"
       comment="Motor Terminal Volt(U)"
       formule="A00000A"
       formstr="A*0.25"
       cmd="21 6A"/>
  <PAR id="103" name="Motor Terminal Volt(V)"
       unit="Â"
       comment="Motor Terminal Volt(V)"
       formule="A00000A"
       formstr="A*0.25"
       cmd="21 6B"/>
  <PAR id="104" name="Motor Terminal Volt(W)"
       unit="Â"
       comment="Motor Terminal Volt(W)"
       formule="A00000A"
       formstr="A*0.25"
       cmd="21 6C"/>
  <PAR id="105" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 6D"/>
  <PAR id="106" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 6E"/>
  <PAR id="107" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 6F"/>
  <PAR id="108" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 70"/>
  <PAR id="109" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 71"/>
  <PAR id="110" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 72"/>
  <PAR id="111" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 73"/>
  <PAR id="112" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 74"/>
  <PAR id="113" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 75"/>
  <PAR id="114" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 76"/>
  <PAR id="115" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 77"/>
  <PAR id="116" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 78"/>
  <PAR id="117" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 79"/>
  <PAR id="118" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 7A"/>
  <PAR id="119" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 7B"/>
  <PAR id="120" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 7C"/>
  <PAR id="121" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 7D"/>
  <PAR id="122" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 7E"/>
  <PAR id="123" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 7F"/>
  <PAR id="124" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 81"/>
  <PAR id="125" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 82"/>
  <PAR id="126" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 83"/>
  <PAR id="127" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 84"/>
  <PAR id="128" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 85"/>
  <PAR id="129" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 86"/>
  <PAR id="130" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 87"/>
  <PAR id="131" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 88"/>
  <PAR id="132" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 89"/>
  <PAR id="133" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 8A"/>
  <PAR id="134" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 8B"/>
  <PAR id="135" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 8C"/>
  <PAR id="136" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 8D"/>
  <PAR id="137" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 8E"/>
  <PAR id="138" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 8F"/>
  <PAR id="139" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 90"/>
  <PAR id="140" name="Battery Voltage"
       unit="Â"
       comment="Battery Voltage"
       formule="A000007"
       formstr="A*0.1"
       cmd="21 91"/>
  <PAR id="141" name="DRDD Voltage"
       unit="Â"
       comment="DRDD Voltage"
       formule="A000007"
       formstr="A*0.1"
       cmd="21 92"/>
  <PAR id="142" name="HV Battery Voltage"
       unit="Â"
       comment="HV Battery Voltage"
       formule="A00000B"
       formstr="A*2"
       cmd="21 93"/>
  <PAR id="143" name="Power Source OK Sig"
       unit="-"
       comment="Power Source OK Sig"
       formule="D00FF03"
       formstr="CASE A OF $00:DIG10 $01:DIG11 ELSE DIG00"
       cmd="21 94"/>
  <PAR id="144" name="Break Gate Request Sig"
       unit="-"
       comment="Break Gate Request Sig"
       formule="D00FF04"
       formstr="CASE A OF $00:DIG12 $01:DIG13 ELSE DIG00"
       cmd="21 95"/>
  <PAR id="145" name="DC-DC Warning Signal"
       unit="-"
       comment="DC-DC Warning Signal"
       formule="D00FF05"
       formstr="CASE A OF $00:DIG14 $01:DIG15 $02:DIG16 $03:DIG17 ELSE DIG00"
       cmd="21 96"/>
  <PAR id="146" name="PS Assist Signal"
       unit="-"
       comment="PS Assist Signal"
       formule="D00FF00"
       formstr="CASE A OF $00:DIG01 $01:DIG02 ELSE DIG00"
       cmd="21 97"/>
  <PAR id="147" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 98"/>
  <PAR id="148" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 99"/>
  <PAR id="149" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 9A"/>
  <PAR id="150" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 9B"/>
  <PAR id="151" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 9C"/>
  <PAR id="152" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 9D"/>
  <PAR id="153" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 9E"/>
  <PAR id="154" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 9F"/>
  <PAR id="155" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 A1"/>
  <PAR id="156" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 A2"/>
  <PAR id="157" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 A3"/>
  <PAR id="158" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 A4"/>
  <PAR id="159" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 A5"/>
  <PAR id="160" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 A6"/>
  <PAR id="161" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 A7"/>
  <PAR id="162" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 A8"/>
  <PAR id="163" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 A9"/>
  <PAR id="164" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 AA"/>
  <PAR id="165" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 AB"/>
  <PAR id="166" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 AC"/>
  <PAR id="167" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 AD"/>
  <PAR id="168" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 AE"/>
  <PAR id="169" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 AF"/>
  <PAR id="170" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 B0"/>
  <PAR id="171" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 B1"/>
  <PAR id="172" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 B2"/>
  <PAR id="173" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 B3"/>
  <PAR id="174" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 B4"/>
  <PAR id="175" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 B5"/>
  <PAR id="176" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 B6"/>
  <PAR id="177" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 B7"/>
  <PAR id="178" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 B8"/>
  <PAR id="179" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 B9"/>
  <PAR id="180" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 BA"/>
  <PAR id="181" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 BB"/>
  <PAR id="182" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 BC"/>
  <PAR id="183" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 BD"/>
  <PAR id="184" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 BE"/>
  <PAR id="185" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 BF"/>
  <PAR id="186" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 C1"/>
  <PAR id="187" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 C2"/>
  <PAR id="188" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 C3"/>
  <PAR id="189" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 C4"/>
  <PAR id="190" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 C5"/>
  <PAR id="191" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 C6"/>
  <PAR id="192" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 C7"/>
  <PAR id="193" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 C8"/>
  <PAR id="194" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 C9"/>
  <PAR id="195" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 CA"/>
  <PAR id="196" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 CB"/>
  <PAR id="197" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 CC"/>
  <PAR id="198" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 CD"/>
  <PAR id="199" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 CE"/>
  <PAR id="200" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 CF"/>
  <PAR id="201" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 D0"/>
  <PAR id="202" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 D1"/>
  <PAR id="203" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 D2"/>
  <PAR id="204" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 D3"/>
  <PAR id="205" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 D4"/>
  <PAR id="206" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 D5"/>
  <PAR id="207" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 D6"/>
  <PAR id="208" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 D7"/>
  <PAR id="209" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 D8"/>
  <PAR id="210" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 D9"/>
  <PAR id="211" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 DA"/>
  <PAR id="212" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 DB"/>
  <PAR id="213" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 DC"/>
  <PAR id="214" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 DD"/>
  <PAR id="215" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 DE"/>
  <PAR id="216" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 DF"/>
  <PAR id="217" name="Number of DTC"
       unit="øò"
       comment="Number of DTC"
       formule="A000001"
       formstr="A"
       cmd="21 E1"/>
  <PAR id="218" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 E2"/>
  <PAR id="219" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 E3"/>
  <PAR id="220" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 E4"/>
  <PAR id="221" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 E6"/>
  <PAR id="222" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 E7"/>
  <PAR id="223" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 E8"/>
  <PAR id="224" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 E9"/>
  <PAR id="225" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 EA"/>
  <PAR id="226" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 EB"/>
  <PAR id="227" name="Test Mode Status"
       unit="-"
       comment="Test Mode Status"
       formule="D00FF06"
       formstr="CASE A OF $00:DIG18 $01:DIG19 ELSE DIG00"
       cmd="21 EC"/>
  <PAR id="228" name="Ready Status"
       unit="-"
       comment="Ready Status"
       formule="D00FF07"
       formstr="CASE A OF $00:DIG20 $01:DIG21 ELSE DIG00"
       cmd="21 ED"/>
  <PAR id="229" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 EE"/>
  <PAR id="230" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 EF"/>
  <PAR id="231" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 F0"/>
  <PAR id="232" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 F1"/>
  <PAR id="233" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 F2"/>
  <PAR id="234" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 F3"/>
  <PAR id="235" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 F4"/>
  <PAR id="236" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 F5"/>
  <PAR id="237" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 F6"/>
  <PAR id="238" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 F7"/>
  <PAR id="239" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 F8"/>
  <PAR id="240" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 F9"/>
  <PAR id="241" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 FA"/>
  <PAR id="242" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 FB"/>
  <PAR id="243" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 FC"/>
  <PAR id="244" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 FD"/>
  <PAR id="245" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 FE"/>
  <PAR id="246" name="?"
       unit="?"
       comment="?"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 FF"/>
 </PARDB>
 <FFDB type="00">
  <FF id="0" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 01 00"/>
  <FF id="1" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 02 00"/>
  <FF id="2" name="Torque Sensor 1 Output"
      unit="Â"
      comment="Torque Sensor 1 Output"
      formule="A000000"
      formstr="A*0.0195"
      cmd="12 03 00"/>
  <FF id="3" name="Torque Sensor 2 Output"
      unit="Â"
      comment="Torque Sensor 2 Output"
      formule="A000000"
      formstr="A*0.0195"
      cmd="12 04 00"/>
  <FF id="4" name="Torque Sensor 3 Output"
      unit="Â"
      comment="Torque Sensor 3 Output"
      formule="A000000"
      formstr="A*0.0195"
      cmd="12 05 00"/>
  <FF id="5" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 06 00"/>
  <FF id="6" name="Meter Vehicle Velocity"
      unit="êì/÷àñ"
      comment="Meter Vehicle Velocity"
      formule="A000001"
      formstr="A"
      cmd="12 07 00"/>
  <FF id="7" name="Wheel Speed Right"
      unit="êì/÷"
      comment="Wheel Speed Right"
      formule="A000001"
      formstr="A"
      cmd="12 08 00"/>
  <FF id="8" name="Wheel Speed Left"
      unit="êì/÷"
      comment="Wheel Speed Left"
      formule="A000001"
      formstr="A"
      cmd="12 09 00"/>
  <FF id="9" name="Engine Revolution"
      unit="îá/ìèí"
      comment="Engine Revolution"
      formule="A000002"
      formstr="A*22"
      cmd="12 0A 00"/>
  <FF id="10" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 0B 00"/>
  <FF id="11" name="Motor Actual Current"
      unit="À"
      comment="Motor Actual Current"
      formule="A000004"
      formstr="ShortInt(A)"
      cmd="12 0C 00"/>
  <FF id="12" name="Command Value Current"
      unit="À"
      comment="Command Value Current"
      formule="A000004"
      formstr="ShortInt(A)"
      cmd="12 0D 00"/>
  <FF id="13" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 0E 00"/>
  <FF id="14" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 0F 00"/>
  <FF id="15" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 10 00"/>
  <FF id="16" name="Steering Angle Velocity"
      unit="°/ñåê"
      comment="Steering Angle Velocity"
      formule="A000005"
      formstr="ShortInt(A)*32"
      cmd="12 11 00"/>
  <FF id="17" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 12 00"/>
  <FF id="18" name="Thermistor Temperature"
      unit="°Ñ"
      comment="Thermistor Temperature"
      formule="A000006"
      formstr="A-50"
      cmd="12 13 00"/>
  <FF id="19" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 14 00"/>
  <FF id="20" name="PIG Power Supply"
      unit="Â"
      comment="PIG Power Supply"
      formule="A000007"
      formstr="A*0.1"
      cmd="12 15 00"/>
  <FF id="21" name="IG Power Supply"
      unit="Â"
      comment="IG Power Supply"
      formule="A000007"
      formstr="A*0.1"
      cmd="12 16 00"/>
  <FF id="22" name="IG Power Supply"
      unit="-"
      comment="IG Power Supply"
      formule="D00FF00"
      formstr="CASE A OF $00:DIG01 $01:DIG02 ELSE DIG00"
      cmd="12 17 00"/>
  <FF id="23" name="TRQ1 Zero Point Value"
      unit="Â"
      comment="TRQ1 Zero Point Value"
      formule="A000000"
      formstr="A*0.0195"
      cmd="12 18 00"/>
  <FF id="24" name="TRQ2 Zero Point Value"
      unit="Â"
      comment="TRQ2 Zero Point Value"
      formule="A000000"
      formstr="A*0.0195"
      cmd="12 19 00"/>
  <FF id="25" name="TRQ3 Zero Point Value"
      unit="Â"
      comment="TRQ3 Zero Point Value"
      formule="A000000"
      formstr="A*0.0195"
      cmd="12 1A 00"/>
  <FF id="26" name="Motor Terminal Volt(+)"
      unit="Â"
      comment="Motor Terminal Volt(+)"
      formule="A000007"
      formstr="A*0.1"
      cmd="12 1B 00"/>
  <FF id="27" name="Motor Terminal Volt(-)"
      unit="Â"
      comment="Motor Terminal Volt(-)"
      formule="A000007"
      formstr="A*0.1"
      cmd="12 1C 00"/>
  <FF id="28" name="Control Mode"
      unit="HEX"
      comment="Control Mode"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 1D 00"/>
  <FF id="29" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 1E 00"/>
  <FF id="30" name="IG ON/OFF Times"
      unit="ðàç"
      comment="IG ON/OFF Times"
      formule="A000001"
      formstr="A"
      cmd="12 1F 00"/>
  <FF id="31" name="Motor Overheat Record"
      unit="-"
      comment="Motor Overheat Record"
      formule="D00FF01"
      formstr="CASE A OF $00:DIG03 $01:DIG04 ELSE DIG00"
      cmd="12 21 00"/>
  <FF id="32" name="Motor Lo Power Record"
      unit="-"
      comment="Motor Lo Power Record"
      formule="D00FF01"
      formstr="CASE A OF $00:DIG03 $01:DIG04 ELSE DIG00"
      cmd="12 22 00"/>
  <FF id="33" name="Motor Overload Record"
      unit="-"
      comment="Motor Overload Record"
      formule="D00FF01"
      formstr="CASE A OF $00:DIG03 $01:DIG04 ELSE DIG00"
      cmd="12 23 00"/>
  <FF id="34" name="Motor Hi Power Record"
      unit="-"
      comment="Motor Hi Power Record"
      formule="D00FF01"
      formstr="CASE A OF $00:DIG03 $01:DIG04 ELSE DIG00"
      cmd="12 24 00"/>
  <FF id="35" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 25 00"/>
  <FF id="36" name="Eng Rev Inter Record"
      unit="-"
      comment="Eng Rev Inter Record"
      formule="D00FF01"
      formstr="CASE A OF $00:DIG03 $01:DIG04 ELSE DIG00"
      cmd="12 26 00"/>
  <FF id="37" name="Str Angle Inter Record"
      unit="-"
      comment="Str Angle Inter Record"
      formule="D00FF01"
      formstr="CASE A OF $00:DIG03 $01:DIG04 ELSE DIG00"
      cmd="12 27 00"/>
  <FF id="38" name="Spd Sig Invalid Record"
      unit="-"
      comment="Spd Sig Invalid Record"
      formule="D00FF01"
      formstr="CASE A OF $00:DIG03 $01:DIG04 ELSE DIG00"
      cmd="12 28 00"/>
  <FF id="39" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 29 00"/>
  <FF id="40" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 2A 00"/>
  <FF id="41" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 2B 00"/>
  <FF id="42" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 2C 00"/>
  <FF id="43" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 2D 00"/>
  <FF id="44" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 2E 00"/>
  <FF id="45" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 2F 00"/>
  <FF id="46" name="Battery Voltage Lo Record"
      unit="-"
      comment="Battery Voltage Lo Record"
      formule="A000001"
      formstr="A"
      cmd="12 30 00"/>
  <FF id="47" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 31 00"/>
  <FF id="48" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 32 00"/>
  <FF id="49" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 33 00"/>
  <FF id="50" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 34 00"/>
  <FF id="51" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 35 00"/>
  <FF id="52" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 36 00"/>
  <FF id="53" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 37 00"/>
  <FF id="54" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 38 00"/>
  <FF id="55" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 39 00"/>
  <FF id="56" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 3A 00"/>
  <FF id="57" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 3B 00"/>
  <FF id="58" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 3C 00"/>
  <FF id="59" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 3D 00"/>
  <FF id="60" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 3E 00"/>
  <FF id="61" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 3F 00"/>
  <FF id="62" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 41 00"/>
  <FF id="63" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 42 00"/>
  <FF id="64" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 43 00"/>
  <FF id="65" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 44 00"/>
  <FF id="66" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 45 00"/>
  <FF id="67" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 46 00"/>
  <FF id="68" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 47 00"/>
  <FF id="69" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 48 00"/>
  <FF id="70" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 49 00"/>
  <FF id="71" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 4A 00"/>
  <FF id="72" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 4B 00"/>
  <FF id="73" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 4C 00"/>
  <FF id="74" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 4D 00"/>
  <FF id="75" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 4E 00"/>
  <FF id="76" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 4F 00"/>
  <FF id="77" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 50 00"/>
  <FF id="78" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 51 00"/>
  <FF id="79" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 52 00"/>
  <FF id="80" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 53 00"/>
  <FF id="81" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 54 00"/>
  <FF id="82" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 55 00"/>
  <FF id="83" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 56 00"/>
  <FF id="84" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 57 00"/>
  <FF id="85" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 58 00"/>
  <FF id="86" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 59 00"/>
  <FF id="87" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 5A 00"/>
  <FF id="88" name="Stop and Start Ctrl Mode"
      unit="-"
      comment="Stop and Start Ctrl Mode"
      formule="D00FF02"
      formstr="CASE A OF $00:DIG05 $01:DIG06 $02:DIG07 $03:DIG08 $04:DIG09 ELSE DIG00"
      cmd="12 5B 00"/>
  <FF id="89" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 5C 00"/>
  <FF id="90" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 5D 00"/>
  <FF id="91" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 5E 00"/>
  <FF id="92" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 5F 00"/>
  <FF id="93" name="Torque Sensor 1 Output"
      unit="°"
      comment="Torque Sensor 1 Output"
      formule="A000008"
      formstr="(A*256+B)*0.022"
      cmd="12 61 00"/>
  <FF id="94" name="Torque Sensor 2 Output"
      unit="°"
      comment="Torque Sensor 2 Output"
      formule="A000008"
      formstr="(A*256+B)*0.022"
      cmd="12 62 00"/>
  <FF id="95" name="TRQ1 Zero Point Value"
      unit="°"
      comment="TRQ1 Zero Point Value"
      formule="A000008"
      formstr="(A*256+B)*0.022"
      cmd="12 63 00"/>
  <FF id="96" name="TRQ2 Zero Point Value"
      unit="°"
      comment="TRQ2 Zero Point Value"
      formule="A000008"
      formstr="(A*256+B)*0.022"
      cmd="12 64 00"/>
  <FF id="97" name="Steering Wheel Torque"
      unit="Nm"
      comment="Steering Wheel Torque"
      formule="A000009"
      formstr="ShortInt(A)*0.06"
      cmd="12 65 00"/>
  <FF id="98" name="Motor Rotation Angle"
      unit="°"
      comment="Motor Rotation Angle"
      formule="A000008"
      formstr="(A*256+B)*0.022"
      cmd="12 66 00"/>
  <FF id="99" name="Command Val Current 2"
      unit="A"
      comment="Command Val Current 2"
      formule="A000004"
      formstr="ShortInt(A)"
      cmd="12 67 00"/>
  <FF id="100" name="PIG2 Voltage"
      unit="Â"
      comment="PIG2 Voltage"
      formule="A00000A"
      formstr="A*0.25"
      cmd="12 68 00"/>
  <FF id="101" name="Motor Voltage"
      unit="Â"
      comment="Motor Voltage"
      formule="A00000A"
      formstr="A*0.25"
      cmd="12 69 00"/>
  <FF id="102" name="Motor Terminal Volt(U)"
      unit="Â"
      comment="Motor Terminal Volt(U)"
      formule="A00000A"
      formstr="A*0.25"
      cmd="12 6A 00"/>
  <FF id="103" name="Motor Terminal Volt(V)"
      unit="Â"
      comment="Motor Terminal Volt(V)"
      formule="A00000A"
      formstr="A*0.25"
      cmd="12 6B 00"/>
  <FF id="104" name="Motor Terminal Volt(W)"
      unit="Â"
      comment="Motor Terminal Volt(W)"
      formule="A00000A"
      formstr="A*0.25"
      cmd="12 6C 00"/>
  <FF id="105" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 6D 00"/>
  <FF id="106" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 6E 00"/>
  <FF id="107" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 6F 00"/>
  <FF id="108" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 70 00"/>
  <FF id="109" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 71 00"/>
  <FF id="110" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 72 00"/>
  <FF id="111" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 73 00"/>
  <FF id="112" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 74 00"/>
  <FF id="113" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 75 00"/>
  <FF id="114" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 76 00"/>
  <FF id="115" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 77 00"/>
  <FF id="116" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 78 00"/>
  <FF id="117" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 79 00"/>
  <FF id="118" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 7A 00"/>
  <FF id="119" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 7B 00"/>
  <FF id="120" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 7C 00"/>
  <FF id="121" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 7D 00"/>
  <FF id="122" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 7E 00"/>
  <FF id="123" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 7F 00"/>
  <FF id="124" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 81 00"/>
  <FF id="125" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 82 00"/>
  <FF id="126" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 83 00"/>
  <FF id="127" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 84 00"/>
  <FF id="128" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 85 00"/>
  <FF id="129" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 86 00"/>
  <FF id="130" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 87 00"/>
  <FF id="131" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 88 00"/>
  <FF id="132" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 89 00"/>
  <FF id="133" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 8A 00"/>
  <FF id="134" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 8B 00"/>
  <FF id="135" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 8C 00"/>
  <FF id="136" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 8D 00"/>
  <FF id="137" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 8E 00"/>
  <FF id="138" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 8F 00"/>
  <FF id="139" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 90 00"/>
  <FF id="140" name="Battery Voltage"
      unit="Â"
      comment="Battery Voltage"
      formule="A000007"
      formstr="A*0.1"
      cmd="12 91 00"/>
  <FF id="141" name="DRDD Voltage"
      unit="Â"
      comment="DRDD Voltage"
      formule="A000007"
      formstr="A*0.1"
      cmd="12 92 00"/>
  <FF id="142" name="HV Battery Voltage"
      unit="Â"
      comment="HV Battery Voltage"
      formule="A00000B"
      formstr="A*2"
      cmd="12 93 00"/>
  <FF id="143" name="Power Source OK Sig"
      unit="-"
      comment="Power Source OK Sig"
      formule="D00FF03"
      formstr="CASE A OF $00:DIG10 $01:DIG11 ELSE DIG00"
      cmd="12 94 00"/>
  <FF id="144" name="Break Gate Request Sig"
      unit="-"
      comment="Break Gate Request Sig"
      formule="D00FF04"
      formstr="CASE A OF $00:DIG12 $01:DIG13 ELSE DIG00"
      cmd="12 95 00"/>
  <FF id="145" name="DC-DC Warning Signal"
      unit="-"
      comment="DC-DC Warning Signal"
      formule="D00FF05"
      formstr="CASE A OF $00:DIG14 $01:DIG15 $02:DIG16 $03:DIG17 ELSE DIG00"
      cmd="12 96 00"/>
  <FF id="146" name="PS Assist Signal"
      unit="-"
      comment="PS Assist Signal"
      formule="D00FF00"
      formstr="CASE A OF $00:DIG01 $01:DIG02 ELSE DIG00"
      cmd="12 97 00"/>
  <FF id="147" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 98 00"/>
  <FF id="148" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 99 00"/>
  <FF id="149" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 9A 00"/>
  <FF id="150" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 9B 00"/>
  <FF id="151" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 9C 00"/>
  <FF id="152" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 9D 00"/>
  <FF id="153" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 9E 00"/>
  <FF id="154" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 9F 00"/>
  <FF id="155" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 A1 00"/>
  <FF id="156" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 A2 00"/>
  <FF id="157" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 A3 00"/>
  <FF id="158" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 A4 00"/>
  <FF id="159" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 A5 00"/>
  <FF id="160" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 A6 00"/>
  <FF id="161" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 A7 00"/>
  <FF id="162" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 A8 00"/>
  <FF id="163" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 A9 00"/>
  <FF id="164" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 AA 00"/>
  <FF id="165" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 AB 00"/>
  <FF id="166" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 AC 00"/>
  <FF id="167" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 AD 00"/>
  <FF id="168" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 AE 00"/>
  <FF id="169" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 AF 00"/>
  <FF id="170" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 B0 00"/>
  <FF id="171" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 B1 00"/>
  <FF id="172" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 B2 00"/>
  <FF id="173" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 B3 00"/>
  <FF id="174" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 B4 00"/>
  <FF id="175" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 B5 00"/>
  <FF id="176" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 B6 00"/>
  <FF id="177" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 B7 00"/>
  <FF id="178" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 B8 00"/>
  <FF id="179" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 B9 00"/>
  <FF id="180" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 BA 00"/>
  <FF id="181" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 BB 00"/>
  <FF id="182" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 BC 00"/>
  <FF id="183" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 BD 00"/>
  <FF id="184" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 BE 00"/>
  <FF id="185" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 BF 00"/>
  <FF id="186" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 C1 00"/>
  <FF id="187" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 C2 00"/>
  <FF id="188" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 C3 00"/>
  <FF id="189" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 C4 00"/>
  <FF id="190" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 C5 00"/>
  <FF id="191" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 C6 00"/>
  <FF id="192" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 C7 00"/>
  <FF id="193" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 C8 00"/>
  <FF id="194" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 C9 00"/>
  <FF id="195" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 CA 00"/>
  <FF id="196" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 CB 00"/>
  <FF id="197" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 CC 00"/>
  <FF id="198" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 CD 00"/>
  <FF id="199" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 CE 00"/>
  <FF id="200" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 CF 00"/>
  <FF id="201" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 D0 00"/>
  <FF id="202" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 D1 00"/>
  <FF id="203" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 D2 00"/>
  <FF id="204" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 D3 00"/>
  <FF id="205" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 D4 00"/>
  <FF id="206" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 D5 00"/>
  <FF id="207" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 D6 00"/>
  <FF id="208" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 D7 00"/>
  <FF id="209" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 D8 00"/>
  <FF id="210" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 D9 00"/>
  <FF id="211" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 DA 00"/>
  <FF id="212" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 DB 00"/>
  <FF id="213" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 DC 00"/>
  <FF id="214" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 DD 00"/>
  <FF id="215" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 DE 00"/>
  <FF id="216" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 DF 00"/>
  <FF id="217" name="Number of DTC"
      unit="øò"
      comment="Number of DTC"
      formule="A000001"
      formstr="A"
      cmd="12 E1 00"/>
  <FF id="218" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 E2 00"/>
  <FF id="219" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 E3 00"/>
  <FF id="220" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 E4 00"/>
  <FF id="221" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 E6 00"/>
  <FF id="222" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 E7 00"/>
  <FF id="223" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 E8 00"/>
  <FF id="224" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 E9 00"/>
  <FF id="225" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 EA 00"/>
  <FF id="226" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 EB 00"/>
  <FF id="227" name="Test Mode Status"
      unit="-"
      comment="Test Mode Status"
      formule="D00FF06"
      formstr="CASE A OF $00:DIG18 $01:DIG19 ELSE DIG00"
      cmd="12 EC 00"/>
  <FF id="228" name="Ready Status"
      unit="-"
      comment="Ready Status"
      formule="D00FF07"
      formstr="CASE A OF $00:DIG20 $01:DIG21 ELSE DIG00"
      cmd="12 ED 00"/>
  <FF id="229" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 EE 00"/>
  <FF id="230" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 EF 00"/>
  <FF id="231" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 F0 00"/>
  <FF id="232" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 F1 00"/>
  <FF id="233" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 F2 00"/>
  <FF id="234" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 F3 00"/>
  <FF id="235" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 F4 00"/>
  <FF id="236" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 F5 00"/>
  <FF id="237" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 F6 00"/>
  <FF id="238" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 F7 00"/>
  <FF id="239" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 F8 00"/>
  <FF id="240" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 F9 00"/>
  <FF id="241" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 FA 00"/>
  <FF id="242" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 FB 00"/>
  <FF id="243" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 FC 00"/>
  <FF id="244" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 FD 00"/>
  <FF id="245" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 FE 00"/>
  <FF id="246" name="?"
      unit="?"
      comment="?"
      formule="H000000"
      formstr="HEX-VALUE BYTES STR"
      cmd="12 FF 00"/>
 </FFDB>
 <ACTDB>
 </ACTDB>
 <BITDB>
  <BPAR>
   <BIT id="0" S0="Âûêë" S1="Âêë"/>
   <BIT id="1" S0="Before" S1="Operate"/>
   <BIT id="2" S0="-" S1="-"/>
   <BIT id="3" S0="-" S1="-"/>
   <BIT id="4" S0="-" S1="-"/>
   <BIT id="5" S0="-" S1="-"/>
   <BIT id="6" S0="-" S1="-"/>
   <BIT id="7" S0="-" S1="-"/>
   <BIT id="8" S0="-" S1="-"/>
   <BIT id="9" S0="-" S1="-"/>
   <BIT id="10" S0="-" S1="-"/>
   <BIT id="11" S0="-" S1="-"/>
   <BIT id="12" S0="-" S1="-"/>
   <BIT id="13" S0="-" S1="-"/>
   <BIT id="14" S0="-" S1="-"/>
   <BIT id="15" S0="-" S1="-"/>
  </BPAR>
  <BFF>
   <BIT id="0" S0="Âûêë" S1="Âêë"/>
   <BIT id="1" S0="Before" S1="Operate"/>
   <BIT id="2" S0="-" S1="-"/>
   <BIT id="3" S0="-" S1="-"/>
   <BIT id="4" S0="-" S1="-"/>
   <BIT id="5" S0="-" S1="-"/>
   <BIT id="6" S0="-" S1="-"/>
   <BIT id="7" S0="-" S1="-"/>
   <BIT id="8" S0="-" S1="-"/>
   <BIT id="9" S0="-" S1="-"/>
   <BIT id="10" S0="-" S1="-"/>
   <BIT id="11" S0="-" S1="-"/>
   <BIT id="12" S0="-" S1="-"/>
   <BIT id="13" S0="-" S1="-"/>
   <BIT id="14" S0="-" S1="-"/>
   <BIT id="15" S0="-" S1="-"/>
  </BFF>
  <BACT>
   <BIT id="0" S0="Âûêë" S1="Âêë"/>
   <BIT id="1" S0="-" S1="-"/>
   <BIT id="2" S0="-" S1="-"/>
   <BIT id="3" S0="-" S1="-"/>
   <BIT id="4" S0="-" S1="-"/>
   <BIT id="5" S0="-" S1="-"/>
   <BIT id="6" S0="-" S1="-"/>
   <BIT id="7" S0="-" S1="-"/>
   <BIT id="8" S0="-" S1="-"/>
   <BIT id="9" S0="-" S1="-"/>
   <BIT id="10" S0="-" S1="-"/>
   <BIT id="11" S0="-" S1="-"/>
   <BIT id="12" S0="-" S1="-"/>
   <BIT id="13" S0="-" S1="-"/>
   <BIT id="14" S0="-" S1="-"/>
   <BIT id="15" S0="-" S1="-"/>
  </BACT>
 </BITDB>
 <DIGDB>
  <DPAR>
    <DIGS id="0" value="Îøèáêà"/>
    <DIGS id="1" value="Âûêëþ÷åíî"/>
    <DIGS id="2" value="Âêëþ÷åíî"/>
    <DIGS id="3" value="Íå çàôèêñèðîâàííî"/>
    <DIGS id="4" value="Çàôèêñèðîâàííî"/>
    <DIGS id="5" value="IG"/>
    <DIGS id="6" value="Run"/>
    <DIGS id="7" value="Stopreq"/>
    <DIGS id="8" value="Stop"/>
    <DIGS id="9" value="Restart"/>
    <DIGS id="10" value="NG"/>
    <DIGS id="11" value="OK"/>
    <DIGS id="12" value="OK"/>
    <DIGS id="13" value="BREAK"/>
    <DIGS id="14" value="OK"/>
    <DIGS id="15" value="NG(1)"/>
    <DIGS id="16" value="NG(2)"/>
    <DIGS id="17" value="STOP"/>
    <DIGS id="18" value="Normal"/>
    <DIGS id="19" value="Test"/>
    <DIGS id="20" value="OFF"/>
    <DIGS id="21" value="Ready"/>
  </DPAR>
  <DFF>
    <DIGS id="0" value="Îøèáêà"/>
    <DIGS id="1" value="Âûêëþ÷åíî"/>
    <DIGS id="2" value="Âêëþ÷åíî"/>
    <DIGS id="3" value="Íå çàôèêñèðîâàííî"/>
    <DIGS id="4" value="Çàôèêñèðîâàííî"/>
    <DIGS id="5" value="IG"/>
    <DIGS id="6" value="Run"/>
    <DIGS id="7" value="Stopreq"/>
    <DIGS id="8" value="Stop"/>
    <DIGS id="9" value="Restart"/>
    <DIGS id="10" value="NG"/>
    <DIGS id="11" value="OK"/>
    <DIGS id="12" value="OK"/>
    <DIGS id="13" value="BREAK"/>
    <DIGS id="14" value="OK"/>
    <DIGS id="15" value="NG(1)"/>
    <DIGS id="16" value="NG(2)"/>
    <DIGS id="17" value="STOP"/>
    <DIGS id="18" value="Normal"/>
    <DIGS id="19" value="Test"/>
    <DIGS id="20" value="OFF"/>
    <DIGS id="21" value="Ready"/>
  </DFF>
  <DACT>
  </DACT>
 </DIGDB>
 <FUNDB>
  <FUN id="0" name="Âêëþ÷åíèå ðåæèìà óñèëåííîé ïðîâåðêè"
       comment="Âêëþ÷åíèå ðåæèìà óñèëåííîé ïðîâåðêè"
       exe="check.exe"
       nf="00"/>
  <FUN id="1" name="Êàëèáðîâêà 0-ëÿ äàò÷èêîâ êðóòÿùåãî ìîìåíòà ðóëåâîãî óïðàâëåíèÿ"
       comment="Êàëèáðîâêà 0-ëÿ äàò÷èêîâ êðóòÿùåãî ìîìåíòà ðóëåâîãî óïðàâëåíèÿ"
       exe="cal.exe"
       nf="00"/>
  <FUN id="2" name="Çàôèêñèðîâàííûå íàðóøåíèÿ"
       comment="Çàôèêñèðîâàííûå íàðóøåíèÿ"
       exe="hist.exe"
       nf="00"/>
 </FUNDB>
 <DTCDB type="00">
  <DTC id="C1511" value="Äàò÷èê ìîìåíòà 1 íåèñïðàâíîñòü ÝÓÐ"
       comment="Äàò÷èê ìîìåíòà 1 íåèñïðàâíîñòü ÝÓÐ"/>
  <DTC id="C1512" value="Äàò÷èê ìîìåíòà 2 íåèñïðàâíîñòü ÝÓÐ"
       comment="Äàò÷èê ìîìåíòà 2 íåèñïðàâíîñòü ÝÓÐ"/>
  <DTC id="C1513" value="Äàò÷èê ìîìåíòà 3 íåèñïðàâíîñòü ÝÓÐ"
       comment="Äàò÷èê ìîìåíòà 3 íåèñïðàâíîñòü ÝÓÐ"/>
  <DTC id="C1514" value="Äàò÷èê ìîìåíòà íåèñïðàâíîñòü â öåïè ïèòàíèÿ ÝÓÐ"
       comment="Äàò÷èê ìîìåíòà íåèñïðàâíîñòü â öåïè ïèòàíèÿ ÝÓÐ"/>
  <DTC id="C1515" value="Äàò÷èê ìîìåíòà - íå âûïîëíåíà êàëèáðîâêà '0' ÝÓÐ"
       comment="Äàò÷èê ìîìåíòà - íå âûïîëíåíà êàëèáðîâêà '0' ÝÓÐ"/>
  <DTC id="C1516" value="Äàò÷èê ìîìåíòà - íå çàêîí÷åíà êàëèáðîâêà '0' ÝÓÐ"
       comment="Äàò÷èê ìîìåíòà - íå çàêîí÷åíà êàëèáðîâêà '0' ÝÓÐ"/>
  <DTC id="C1521" value="Íåèñïðàâíîñòü ý/äâèãàòåëüÿ - âûñîêèé òîê ÝÓÐ"
       comment="Íåèñïðàâíîñòü ý/äâèãàòåëüÿ - âûñîêèé òîê ÝÓÐ"/>
  <DTC id="C1523" value="Íåèñïðàâíîñòü ý/äâèãàòåëÿ - îòêëîíåíèÿ ïî òîêó ÝÓÐ"
       comment="Íåèñïðàâíîñòü ý/äâèãàòåëÿ - îòêëîíåíèÿ ïî òîêó ÝÓÐ"/>
  <DTC id="C1524" value="Íåèñïðàâíîñòü ý/äâèãàòåëÿ - íåâåðíîå íàïðÿæåíèå ÝÓÐ"
       comment="Íåèñïðàâíîñòü ý/äâèãàòåëÿ - íåâåðíîå íàïðÿæåíèå ÝÓÐ"/>
  <DTC id="C1531" value="Íåèñïðàâíîñòü ÁÓ ÝÓÐ - ìîäóëü óïðàâëåíèÿ"
       comment="Íåèñïðàâíîñòü ÁÓ ÝÓÐ - ìîäóëü óïðàâëåíèÿ"/>
  <DTC id="C1532" value="Íåèñïðàâíîñòü ÁÓ ÝÓÐ"
       comment="Íåèñïðàâíîñòü ÁÓ ÝÓÐ"/>
  <DTC id="C1533" value="Íåèñïðàâíîñòü ÁÓ ÝÓÐ - äàò÷èê òåìïåðàòóðû ïëàòû ÁÓ"
       comment="Íåèñïðàâíîñòü ÁÓ ÝÓÐ - äàò÷èê òåìïåðàòóðû ïëàòû ÁÓ"/>
  <DTC id="C1541" value="Äàò÷èê ñêîðîñòè - íåèñïðàâíîñòü ÝÓÐ"
       comment="Äàò÷èê ñêîðîñòè - íåèñïðàâíîñòü ÝÓÐ"/>
  <DTC id="C1542" value="Äàò÷èê ñêîðîñòè - íåèñïðàâíîñòü ÝÓÐ"
       comment="Äàò÷èê ñêîðîñòè - íåèñïðàâíîñòü ÝÓÐ"/>
  <DTC id="C1544" value="Ñèãíàë ÷àñòîòà âðàù. êîëåíâàëà - íåèñïðàâíîñòü ÝÓÐ"
       comment="Ñèãíàë ÷àñòîòà âðàù. êîëåíâàëà - íåèñïðàâíîñòü ÝÓÐ"/>
  <DTC id="C1545" value="Ñèãíàë ÷àñòîòà âðàù. êîëåíâàëà - íåèñïðàâíîñòü ÝÓÐ"
       comment="Ñèãíàë ÷àñòîòà âðàù. êîëåíâàëà - íåèñïðàâíîñòü ÝÓÐ"/>
  <DTC id="C1551" value="Íåèñïðàâíîñòü öåïè èñòî÷íèêà ïèòàíèÿ ÝÓÐ"
       comment="Íåèñïðàâíîñòü öåïè èñòî÷íèêà ïèòàíèÿ ÝÓÐ"/>
  <DTC id="C1552" value="Íàïðÿæåíèå ïèòàíèÿ ÁÓ ÝÓÐ"
       comment="Íàïðÿæåíèå ïèòàíèÿ ÁÓ ÝÓÐ"/>
  <DTC id="C1554" value="Ðåëå èñòî÷íèêà ïèòàíèÿ - íåèñïðàâíîñòü ÝÓÐ"
       comment="Ðåëå èñòî÷íèêà ïèòàíèÿ - íåèñïðàâíîñòü ÝÓÐ"/>
  <DTC id="C1555" value="Ðåëå ýëåêòðîäâèãàòåëÿ - íåèñïðàâíîñòü ÝÓÐ"
       comment="Ðåëå ýëåêòðîäâèãàòåëÿ - íåèñïðàâíîñòü ÝÓÐ"/>
 </DTCDB>
</CFGDB>
